### Function

# EvinceDocument backends_manager_get_document

#### Declaration [src]

    EvDocument*
    ev_backends_manager_get_document (
      const gchar* mime_type
    )

#### Description

No description available.

#### Parameters

`mime_type` | `const gchar*`
| A mime type hint.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `EvDocument`
| A new `EvDocument`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.